<?php
if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class ProjectNameShow extends OWN_Controller{
    //put your code here
    function __construct() {
        parent::__construct();
        $this->admin_login_check();
        // $this->load->model('incomecategorymodel/incomecategorymodel','incomecategorymodel');

    }

    public function index(){
    	$this->load->model('projectnameshowmodel');
    	$records= $this->projectnameshowmodel->getRecords();
    	echo "<pre>";
    	print_r($records);
    	echo "</pre>";
    	$this->load->view('projectname', ['records'=>$records]);
    }



 }